curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluations/bulk_delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"deleted_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Delete evaluations for a given agent
curl --request POST \
--url https://{api_endpoint}/api/v1/orchestrate/agent/{agent_id}/evaluations/bulk_delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"deleted_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Documentation Index
Fetch the complete documentation index at: https://developer.watson-orchestrate.ibm.com/llms.txt
Use this file to discover all available pages before exploring further.